claw::meta::same_type< T, T > Struct Template Reference

## Public Types

enum | { result = true }
enum |

## Detailed Description

template<typename T>
struct claw::meta::same_type< T, T >

Definition at line 57 of file same_type.hpp.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Definition at line 50 of file same_type.hpp.

## anonymous enum

template<typename T>

anonymous enum

Definition at line 59 of file same_type.hpp.

The documentation for this struct was generated from the following file:

- meta/same_type.hpp